html 		{ overflow-y: scroll; }
body 		{ font-family: Georgia, "Times New Roman", serif; font-size: 13px; color: #000000; text-decoration: none; background-color: #FFF; margin-left: 0px; margin-right: 0px; margin-top: 0px; margin-bottom: 0px}

a:active 	{  color: #7E9B3E; font-family: Georgia, "Times New Roman", serif; font-size: 13px; text-decoration: none; font-weight: bold}
a:link 		{  color: #7E9B3E; font-family: Georgia, "Times New Roman", serif; font-size: 13px; text-decoration: none; font-weight: bold}
a:visited 	{  color: #7E9B3E; font-family: Georgia, "Times New Roman", serif; font-size: 13px; text-decoration: none; font-weight: bold}
a:hover 	{  color: #7E9B3E; font-family: Georgia, "Times New Roman", serif; font-size: 13px; text-decoration: underline; font-weight: bold}

a.hoofd:active  { font-weight:normal; font-size:15.0pt; font-family: Georgia, "Times New Roman", serif; color:#7E9B3E; letter-spacing:-1.0pt; margin-right:30px;text-decoration: none; }
a.hoofd:link    { font-weight:normal; font-size:15.0pt; font-family: Georgia, "Times New Roman", serif; color:#333; letter-spacing:-1.0pt; margin-right:30px;text-decoration: none; }
a.hoofd:visited { font-weight:normal; font-size:15.0pt; font-family: Georgia, "Times New Roman", serif; color:#333; letter-spacing:-1.0pt; margin-right:30px;text-decoration: none; }
a.hoofd:hover   { font-weight:normal; font-size:15.0pt; font-family: Georgia, "Times New Roman", serif; color: #5B5B41; letter-spacing:-1.0pt; margin-right:30px;text-decoration: none;}

a.sub:active  {color: white; font-weight:normal; font-size:9.0pt; font-family: Georgia, "Times New Roman", serif}
a.sub:link    {color: white; font-weight:normal; font-size:9.0pt; font-family: Georgia, "Times New Roman", serif}
a.sub:visited {color: white; font-weight:normal; font-size:9.0pt; font-family: Georgia, "Times New Roman", serif}
a.sub:hover   {color: white; font-weight:normal; font-size:9.0pt; font-family: Georgia, "Times New Roman", serif; text-decoration: underline;}

h1 { color: #333;font-size: 20px; font-weight: bold; font-family: Georgia, "Times New Roman", serif; padding: 0px 0px 15px 0px; letter-spacing:-1.0pt}
h2 { color: #333;font-size: 14px; font-weight: bold; font-family: Georgia, "Times New Roman", serif; padding: 15px 0px 0px 0px;}
hr { border: 0; height: 0; border-top: 1px solid #333; border-bottom: 1px solid #FAFAEE; margin-top:24px; margin-bottom:20px; width:100% }

.verklein { font-family: Georgia, "Times New Roman", serif; font-size: 13px; color: #000000}
.vergroot  { font-family: Georgia, "Times New Roman", serif; font-size: 32px; color: #333; font-weight:bold; letter-spacing:-1.0pt}
.fototabel { float:right; margin:2px 0px 2px 15px; font-size:10px; }

.vuller	{ height:67px; width:auto; }

.radius           {  font-family: Tahoma; color: #333; font-size: 9px; font-weight: normal}
.radius a:active  {  font-family: Tahoma; color: #333; font-size: 9px; text-decoration: none; font-weight: normal}
.radius a:link    {  font-family: Tahoma; color: #333; font-size: 9px; text-decoration: none; font-weight: normal}
.radius a:visited {  font-family: Tahoma; color: #333; font-size: 9px; text-decoration: none; font-weight: normal}
.radius a:hover   {  font-family: Tahoma; color: #333; font-size: 9px; text-decoration: underline; font-weight: normal}

.extra				{ font-size:135%; font-weight:100 }
.extra2				{ font-weight:600 }

/* menu */

#masterdiv			{ padding:0; margin:0; }

.menutitle			{ cursor:pointer; font-weight:normal; font-size:15.0pt; font-family: Georgia, "Times New Roman", serif; color:#7E9B3E; letter-spacing:-1.0pt; margin-right:30px; }

.menunosub          { cursor:pointer; color: #007898; padding:0px 0px 0px 0px; font-weight:normal; font-size:14px; line-height:18px;  }
a.menunosub:active 	{ font-weight:normal; font-size:14px; letter-spacing:2px; color:#007898; }
a.menunosub:link 	{ font-weight:normal; font-size:14px; letter-spacing:2px; color:#B10000; }
a.menunosub:visited { font-weight:normal; font-size:14px; letter-spacing:2px; color:#B10000; }
a.menunosub:hover 	{ font-weight:normal; font-size:14px; letter-spacing:2px; color:#007898; }

.nosubmenu          { margin-bottom: 0px; padding:0px; text-align:left; line-height:18px; }

.submenu           	{ padding:7px 25px 0px 0px; }
.submenu a:active  	{ color: #C23E41; text-decoration: none; font-size:14px; font-weight: normal; }
.submenu a:link    	{ color: #C23E41; text-decoration: none; font-size:14px; font-weight: normal; }
.submenu a:visited 	{ color: #C23E41; text-decoration: none; font-size:14px; font-weight: normal; }
.submenu a:hover   	{ color: #C23E41; text-decoration: underline; font-size:14px; font-weight: normal; }

.hoofdmenuvuller	{ height:1px; font-size:1px; margin:0; }
.submenuvuller		{ height:5px; font-size:1px; margin:0; }
